from django.conf.urls import patterns, url
from rest_framework.authtoken import views

from authentication.views import User, ObtainAuthToken


urlpatterns = patterns('',
    url(r'^user', User.as_view()),
    url(r'^api-token-auth', ObtainAuthToken.as_view()),
)
